Bitcoin Forum
July 21, 2018, 05:59:57 PM *
News: Latest stable version of Bitcoin Core: 0.16.1  [Torrent]. (New!)
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Can't access my old bitcointalk account  (Read 149 times)
moonstash
Newbie
*
Offline Offline

Activity: 3
Merit: 0


View Profile
November 14, 2017, 04:30:58 AM
 #1

I am trying to access my old bitcoin talk account and whenever I try to do email recovery it says this "Sorry, this account has not yet been approved. If you need to change your email address please click here." clicking here results in a page that simply says "You are not allowed to access this section". I can see the posts from the account if i go to the profile and still have the email account which still has emails in it related to me posting. Not sure where to go to get this fixed. Anyone know how to fix this?
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1532195997
Hero Member
*
Offline Offline

Posts: 1532195997

View Profile Personal Message (Offline)

Ignore
1532195997
Reply with quote  #2

1532195997
Report to moderator
1532195997
Hero Member
*
Offline Offline

Posts: 1532195997

View Profile Personal Message (Offline)

Ignore
1532195997
Reply with quote  #2

1532195997
Report to moderator
1532195997
Hero Member
*
Offline Offline

Posts: 1532195997

View Profile Personal Message (Offline)

Ignore
1532195997
Reply with quote  #2

1532195997
Report to moderator
Serellyn
Jr. Member
*
Offline Offline

Activity: 54
Merit: 0


View Profile
November 14, 2017, 07:32:36 AM
 #2

Your best bet would be to pm one of the admins to unlock your account, you will need to provide proof that you're the original holder of the account.

♝ Moon Funding : Crowdfunding & Development ♝ (https://moonfunding.com/)
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!